.avatar {
  float: right;

  border: 8px solid #C4C4C4;
}

.avatar-container {
  height: 120px;
  padding: 4px;
}

h3 {
  font-size: 16px;
  line-height: 22px;
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
}

a:link,
a:visited,
a:hover {
  color: inherit;
}

.text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 15px;
}

.button-text {
  font-family: Roboto;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 22px;
  color:  #3e3c39;

}

.right-container {
  display: flex;
  align-items: center;
  justify-content: flex-end;

  button {
    margin-left: 10px;
  }
}

.wallet-container {
  display: flex;
  align-items: center;
}

.topbar-icon {
  color: #FFFFFF;
  font-size: 30px;
  margin-left: 15px;
}

.progress-bar {
  padding: 12px 5px 10px 0px;
}

.circle {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-family: Roboto;
  font-size: 16px;
  line-height: 22px;
  margin-top: -10px;
  width: 37px;
  height: 37px;
  background: #57606d;
  border: 1px solid #FFFFFF;
  color: white;
  border-radius: 50%;
  box-sizing: border-box;
}

.bar {
  padding: 0px 8px 0px 43px;
  height: 20px;
  margin-top: 7px;
  margin-left: 6px;
  background: #57606d;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 34px;

  nz-progress {
    display: flex;
    align-items: center;
  }
}

.bar-title {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  font-size: 12px;
  line-height: 22px;
  margin-left: 30%;
  margin-top: -12px;
  box-sizing: border-box;
}
